(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     15517,        535]
NotebookOptionsPosition[     11475,        405]
NotebookOutlinePosition[     12990,        450]
CellTagsIndexPosition[     12905,        445]
WindowTitle->Dim - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["LieART: Lie Algebras and Representation Theory",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:LieART/guide/LieART"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["LIEART PACKAGE PACLET SYMBOL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"DimName\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/DimName"], "\<\"Index\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/Index"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"LieART/ref/Dim\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/Dim"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/LieART/ref/Dim.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "LieART/ref/Dim", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["Dim", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Dim", "[", 
       StyleBox["irrep", "TI"], "]"}]], "InlineFormula"],
     " \[LineSeparator]computes the numerical dimension of ",
     Cell[BoxData[
      StyleBox["irrep", "TI"]], "InlineFormula"],
     "."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{None}}, 
   "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->473274868],

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"Dim", "[", 
   StyleBox["irrep", "TI"], "]"}]], "InlineFormula"],
 " computes the dimension via the Weyl formula."
}], "Notes",
 CellID->1067943069]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1875709103],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount"]
}], "ExampleSection",
 CellID->874906389],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->215697746],

Cell["Dimension of the fundamental representation of SU(3):", "ExampleText",
 CellID->1080383830],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dim", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "0"}], "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2094170807],

Cell[BoxData[
 FormBox["3", TraditionalForm]], "Output",
 ImageSize->{12, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1135947014]
}, Open  ]],

Cell[TextData[{
 "Dimension of the spinor representation of SO(10), i.e., ",
 Cell[BoxData[
  SubscriptBox["D", "5"]], "InlineFormula"],
 " in Dynkin classification:"
}], "ExampleText",
 CellID->1121455410],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dim", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "D", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->322760841],

Cell[BoxData[
 FormBox["16", TraditionalForm]], "Output",
 ImageSize->{20, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1722090209]
}, Open  ]],

Cell[TextData[{
 "The adjoint representation of SU(N) is of dimension ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox["N", "2"], "-", "1"}]], "InlineFormula"],
 ". Example for SU(5):"
}], "ExampleText",
 CellID->666046139],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dim", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "0", ",", "0", ",", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->284957929],

Cell[BoxData[
 FormBox["24", TraditionalForm]], "Output",
 ImageSize->{20, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1138565868]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["Scope", "ExampleSection"],
  $Line = 0; Null]], "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1293636265],

Cell["\<\
The irrep does not need to be explicit. Using variables in the Dynkin label \
exhibits the Weyl dimension formula for the associated algebra, e.g., for \
SU(3):\
\>", "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->984115482],

Cell[BoxData[
 RowBox[{"Dim", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"a", ",", "b"}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[5]:=",
 CellID->554780177],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"b", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "b", "+", "2"}], ")"}]}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 ImageSize->{19, 241},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->765457383],

Cell[TextData[{
 "or for SO(6), i.e., ",
 Cell[BoxData[
  SubscriptBox["D", "3"]], "InlineFormula"],
 " in Dynkin classification:"
}], "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1971770716],

Cell[BoxData[
 RowBox[{
  RowBox[{"Dim", "[", 
   RowBox[{
    RowBox[{"Irrep", "[", "D", "]"}], "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}], "]"}], " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[6]:=",
 CellID->1609349227],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"1", "/", "12"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"b", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"c", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "b", "+", "2"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "c", "+", "2"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "b", "+", "c", "+", "3"}], ")"}]}], 
  TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 ImageSize->{20, 532},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1819933808]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   ButtonBox["DimName",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/DimName"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["Index",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/Index"],
   FontFamily->"Verdana"]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["LieART: Lie Algebras and Representation Theory",
 BaseStyle->"Link",
 ButtonData->"paclet:LieART/guide/LieART"]], "MoreAbout",
 CellID->434842713]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Dim - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2012, 7, 17, 8, 55, 25.970824}", "context" -> "LieART`", 
    "keywords" -> {}, "index" -> True, "label" -> 
    "LieART Package Paclet Symbol", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "Dim[irrep] computes the numerical dimension of irrep.", "synonyms" -> {},
     "title" -> "Dim", "type" -> "Symbol", "uri" -> "LieART/ref/Dim"}, 
  "LinkTrails" -> "", "SearchTextTranslated" -> ""},
CellContext->"Global`",
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Linux x86 (64-bit) (October 10, 2011)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[4902, 149, 462, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->1875709103]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 12761, 438}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[596, 21, 76, 1, 3, "SymbolColorBar"],
Cell[675, 24, 213, 5, 19, "LinkTrail"],
Cell[891, 31, 2618, 61, 45, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3534, 96, 46, 1, 54, "ObjectName",
 CellID->1224892054],
Cell[3583, 99, 472, 15, 89, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[4092, 119, 580, 17, 40, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->473274868],
Cell[4675, 138, 190, 6, 70, "Notes",
 CellID->1067943069]
}, Closed]],
Cell[CellGroupData[{
Cell[4902, 149, 462, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1875709103],
Cell[CellGroupData[{
Cell[5389, 166, 148, 5, 33, "ExampleSection",
 CellID->874906389],
Cell[5540, 173, 115, 3, 28, "Input",
 CellID->215697746],
Cell[5658, 178, 97, 1, 34, "ExampleText",
 CellID->1080383830],
Cell[CellGroupData[{
Cell[5780, 183, 185, 6, 28, "Input",
 CellID->2094170807],
Cell[5968, 191, 187, 6, 35, "Output",
 CellID->1135947014]
}, Open  ]],
Cell[6170, 200, 206, 6, 34, "ExampleText",
 CellID->1121455410],
Cell[CellGroupData[{
Cell[6401, 210, 217, 7, 28, "Input",
 CellID->322760841],
Cell[6621, 219, 188, 6, 35, "Output",
 CellID->1722090209]
}, Open  ]],
Cell[6824, 228, 221, 7, 34, "ExampleText",
 CellID->666046139],
Cell[CellGroupData[{
Cell[7070, 239, 204, 6, 28, "Input",
 CellID->284957929],
Cell[7277, 247, 188, 6, 35, "Output",
 CellID->1138565868]
}, Open  ]],
Cell[CellGroupData[{
Cell[7502, 258, 175, 4, 70, "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1293636265],
Cell[7680, 264, 264, 6, 829, "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->984115482],
Cell[7947, 272, 237, 7, 241, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->554780177],
Cell[8187, 281, 462, 15, 262, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->765457383],
Cell[8652, 298, 223, 7, 274, "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1971770716],
Cell[8878, 307, 269, 8, 257, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1609349227],
Cell[9150, 317, 676, 22, 553, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1819933808]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9887, 346, 417, 12, 80, "SeeAlsoSection",
 CellID->1255426704],
Cell[10307, 360, 496, 18, 221, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[10840, 383, 419, 12, 104, "MoreAboutSection",
 CellID->38303248],
Cell[11262, 397, 171, 3, 273, "MoreAbout",
 CellID->434842713]
}, Open  ]],
Cell[11448, 403, 23, 0, 42, "FooterCell"]
}
]
*)

(* End of internal cache information *)

