(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     14501,        506]
NotebookOptionsPosition[     11029,        390]
NotebookOutlinePosition[     12592,        436]
CellTagsIndexPosition[     12507,        431]
WindowTitle->DimName - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["LieART: Lie Algebras and Representation Theory",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:LieART/guide/LieART"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["LIEART PACKAGE PACLET SYMBOL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"Dim\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Dim"], "\<\"Index\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Index"], "\<\"Irrep\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Irrep"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"LieART/ref/DimName\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/DimName"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/LieART/ref/DimName.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "LieART/ref/DimName",
              ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["DimName", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"DimName", "[", 
       StyleBox["irrep", "TI"], "]"}]], "InlineFormula"],
     " \[LineSeparator]gives the dimensional name of ",
     Cell[BoxData[
      StyleBox["irrep", "TI"]], "InlineFormula"],
     ", which includes overbars and primes."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{None}}, 
   "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->393683012],

Cell[TextData[{
 Cell[BoxData["DimName"], "InlineFormula"],
 " is internally used to find the Dynkin label of an irrep which is entered \
by its dimensional name via ",
 Cell[BoxData[
  ButtonBox["Irrep",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/Irrep"]], "InlineFormula"],
 "."
}], "Notes",
 CellID->1067943069]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->2141066245],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount"]
}], "ExampleSection",
 CellID->1829746822],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->215697746],

Cell["\<\
Dimensional name of the anti-fundamental representation of SU(3):\
\>", "ExampleText",
 CellID->1080383830],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DimName", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"0", ",", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2094170807],

Cell[BoxData[
 FormBox[
  StyleBox[
   OverscriptBox["3", "_"],
   FontWeight->Bold], TraditionalForm]], "Output",
 ImageSize->{13, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->961152127]
}, Open  ]],

Cell[TextData[{
 "Dimensional name of the conjugated spinor representation of SO(10), i.e., \
",
 Cell[BoxData[
  SubscriptBox["D", "5"]], "InlineFormula"],
 " in Dynkin classification:"
}], "ExampleText",
 CellID->1121455410],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DimName", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "D", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "0", ",", "1", ",", "0"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->322760841],

Cell[BoxData[
 FormBox[
  StyleBox[
   OverscriptBox["16", "_"],
   FontWeight->Bold], TraditionalForm]], "Output",
 ImageSize->{22, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->2143609196]
}, Open  ]],

Cell["\<\
Dimensional name of the conjugated third 175-dimensional irrep of SU(5). The \
number of \"primes\" of an irrep is determined by its position when ordering \
the same-dimension irreps by their indices:\
\>", "ExampleText",
 CellID->452706987],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DimName", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "3", ",", "0"}], "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->330699972],

Cell[BoxData[
 FormBox[
  SuperscriptBox[
   StyleBox[
    OverscriptBox["175", "_"],
    FontWeight->Bold], "\[Prime]\[Prime]"], TraditionalForm]], "Output",
 ImageSize->{38, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1736242283]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData["DimName"], "InlineFormula"],
 " is ",
 Cell[BoxData[
  ButtonBox["Listable",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Listable"]], "InlineFormula"],
 ". Example with all basic irreps (totally antisymmetric irreps) of SU(7):"
}], "ExampleText",
 CellID->1780475431],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DimName", "[", 
  RowBox[{"BasicIrreps", "[", "SU7", "]"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1953683531],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    StyleBox["7",
     FontWeight->Bold], ",", 
    StyleBox["21",
     FontWeight->Bold], ",", 
    StyleBox["35",
     FontWeight->Bold], ",", 
    StyleBox[
     OverscriptBox["35", "_"],
     FontWeight->Bold], ",", 
    StyleBox[
     OverscriptBox["21", "_"],
     FontWeight->Bold], ",", 
    StyleBox[
     OverscriptBox["7", "_"],
     FontWeight->Bold]}], "}"}], TraditionalForm]], "Output",
 ImageSize->{22, 183},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->1040354754]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   ButtonBox["Dim",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/Dim"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["Index",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/Index"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["Irrep",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/Irrep"],
   FontFamily->"Verdana"]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["LieART: Lie Algebras and Representation Theory",
 BaseStyle->"Link",
 ButtonData->"paclet:LieART/guide/LieART"]], "MoreAbout",
 CellID->1344790666]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"DimName - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2012, 7, 17, 8, 55, 24.064797}", "context" -> "LieART`", 
    "keywords" -> {}, "index" -> True, "label" -> 
    "LieART Package Paclet Symbol", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "DimName[irrep] gives the dimensional name of irrep, which includes \
overbars and primes.", "synonyms" -> {}, "title" -> "DimName", "type" -> 
    "Symbol", "uri" -> "LieART/ref/DimName"}, "LinkTrails" -> "", 
  "SearchTextTranslated" -> ""},
CellContext->"Global`",
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Linux x86 (64-bit) (October 10, 2011)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5168, 154, 462, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->2141066245]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 12363, 424}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[600, 21, 76, 1, 3, "SymbolColorBar"],
Cell[679, 24, 213, 5, 19, "LinkTrail"],
Cell[895, 31, 2705, 62, 45, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3625, 97, 50, 1, 54, "ObjectName",
 CellID->1224892054],
Cell[3678, 100, 506, 15, 89, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[4221, 120, 580, 17, 40, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->393683012],
Cell[4804, 139, 327, 10, 70, "Notes",
 CellID->1067943069]
}, Closed]],
Cell[CellGroupData[{
Cell[5168, 154, 462, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->2141066245],
Cell[CellGroupData[{
Cell[5655, 171, 149, 5, 33, "ExampleSection",
 CellID->1829746822],
Cell[5807, 178, 115, 3, 28, "Input",
 CellID->215697746],
Cell[5925, 183, 117, 3, 34, "ExampleText",
 CellID->1080383830],
Cell[CellGroupData[{
Cell[6067, 190, 189, 6, 28, "Input",
 CellID->2094170807],
Cell[6259, 198, 244, 9, 35, "Output",
 CellID->961152127]
}, Open  ]],
Cell[6518, 210, 226, 7, 34, "ExampleText",
 CellID->1121455410],
Cell[CellGroupData[{
Cell[6769, 221, 221, 7, 28, "Input",
 CellID->322760841],
Cell[6993, 230, 246, 9, 35, "Output",
 CellID->2143609196]
}, Open  ]],
Cell[7254, 242, 252, 5, 49, "ExampleText",
 CellID->452706987],
Cell[CellGroupData[{
Cell[7531, 251, 208, 6, 28, "Input",
 CellID->330699972],
Cell[7742, 259, 289, 10, 35, "Output",
 CellID->1736242283]
}, Open  ]],
Cell[8046, 272, 303, 9, 619, "ExampleText",
 CellID->1780475431],
Cell[CellGroupData[{
Cell[8374, 285, 144, 4, 352, "Input",
 CellID->1953683531],
Cell[8521, 291, 585, 23, 204, "Output",
 CellID->1040354754]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9167, 321, 417, 12, 80, "SeeAlsoSection",
 CellID->1255426704],
Cell[9587, 335, 769, 28, 219, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[10393, 368, 419, 12, 92, "MoreAboutSection",
 CellID->38303248],
Cell[10815, 382, 172, 3, 243, "MoreAbout",
 CellID->1344790666]
}, Open  ]],
Cell[11002, 388, 23, 0, 42, "FooterCell"]
}
]
*)

(* End of internal cache information *)

