(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     34648,       1233]
NotebookOptionsPosition[     27275,        993]
NotebookOutlinePosition[     29177,       1043]
CellTagsIndexPosition[     29091,       1038]
WindowTitle->Irrep - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["LieART: Lie Algebras and Representation Theory",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:LieART/guide/LieART"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["LIEART PACKAGE PACLET SYMBOL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"DimName\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/DimName"], "\<\"Bar\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Bar"], "\<\"IrrepPrime\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/IrrepPrime"], "\<\"$MaxDynkinDigit\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/$MaxDynkinDigit"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"LieART/ref/Irrep\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/Irrep"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/LieART/ref/Irrep.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", "LieART/ref/Irrep", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["Irrep", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       RowBox[{"Irrep", "[", 
        StyleBox["algebraClass", "TI"], "]"}], "[", 
       StyleBox["label", "TI"], "]"}]], "InlineFormula"],
     " \[LineSeparator]represents an irrep of ",
     Cell[BoxData[
      StyleBox["algebraClass", "TI"]], "InlineFormula"],
     " with the Dynkin ",
     Cell[BoxData[
      StyleBox["label", "TI"]], "InlineFormula"],
     ". For ",
     Cell[BoxData[
      StyleBox["algebraClass", "TI"]], "InlineFormula"],
     " only A, B, C, D, E6, E7, E8, F4 and G2 can be used, specifiying the \
classical algebra or exceptional algebra in Dynkin classification."
    }]]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       RowBox[{"Irrep", "[", 
        StyleBox["algebra", "TI"], "]"}], "[", 
       StyleBox["dimname", "TI"], "]"}]], "InlineFormula"],
     "\[LineSeparator]is an alternative input for an irrep with ",
     Cell[BoxData[
      StyleBox["algebra", "TI"]], "InlineFormula"],
     " and the dimensional name ",
     Cell[BoxData[
      StyleBox["dimname", "TI"]], "InlineFormula"],
     ". This form will be transformed internally into the first form with \
Dynkin label."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {None, {None}}, 
   "RowsIndexed" -> {}}},
 CellID->496168813]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1645976668],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  StyleBox["algebraClass", "TI"]], "InlineFormula"],
 " specifies the class for algebras of the infinite series types (classical \
Lie algebras), which can be ",
 Cell[BoxData[
  ButtonBox["A",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/A"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["B",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/B"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["C",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/C"]], "InlineFormula"],
 " or ",
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"],
 " and for the exceptional algebras the algebra itself, which can be ",
 Cell[BoxData[
  ButtonBox["E6",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/E6"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["E7",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/E7"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["E8",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/E8"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["F4",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/F4"]], "InlineFormula"],
 " and ",
 Cell[BoxData[
  ButtonBox["G2",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/G2"]], "InlineFormula"],
 ". The number of digits in the Dynkin label specifies the algebra for the \
classical algebras."
}], "Notes",
 CellID->1067943069],

Cell[TextData[{
 "When entering an irrep by its dimensional name the algebra needs to be \
specified precisely. Therefore algebra must be of the type ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["A",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/A"], "#"}]], "InlineFormula"],
 ",",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    ButtonBox["B",
     BaseStyle->"Link",
     ButtonData->"paclet:LieART/ref/B"], "#"}]}]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["C",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/C"], "#"}]], "InlineFormula"],
 " or ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["D",
    BaseStyle->"Link",
    ButtonData->"paclet:ref/D"], "#"}]], "InlineFormula"],
 " or ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["SU",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/SU"], "#"}]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["SO",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/SO"], "#"}]], "InlineFormula"],
 " and ",
 Cell[BoxData[
  RowBox[{
   ButtonBox["Sp",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/Sp"], "#"}]], "InlineFormula"],
 " with # being a positive integer. E.g. ",
 Cell[BoxData[
  ButtonBox["A2",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/A2"]], "InlineFormula"],
 " or ",
 Cell[BoxData[
  ButtonBox["SU3",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/SU3"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["D5",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/D5"]], "InlineFormula"],
 " or ",
 Cell[BoxData[
  ButtonBox["SO10",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/SO10"]], "InlineFormula"],
 ". For the exceptional algebras the label ",
 Cell[BoxData[
  StyleBox["algebra", "TI"]], "InlineFormula"],
 " coincides with ",
 Cell[BoxData[
  StyleBox["algebraClass", "TI"]], "InlineFormula"],
 ", i.e. ",
 Cell[BoxData[
  ButtonBox["E6",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/E6"]], "InlineFormula"],
 ",  ",
 Cell[BoxData[
  ButtonBox["E7",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/E7"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["E8",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/E8"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["F4",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/F4"]], "InlineFormula"],
 " and ",
 Cell[BoxData[
  ButtonBox["G2",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/G2"]], "InlineFormula"],
 ". "
}], "Notes",
 CellID->902380704]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->573339793],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(5)", "ExampleCount"]
}], "ExampleSection",
 CellID->1689991848],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1051925710],

Cell[CellGroupData[{

Cell[TextData[{
 "Enter the fundamental representation of SU(3) (",
 Cell[BoxData[
  SubscriptBox["A", "2"]], "InlineFormula"],
 " in Dynkin classification) by its Dynkin label ",
 Cell[BoxData[
  RowBox[{"(", "10", ")"}]], "InlineFormula"],
 ", which is used internally to uniquely specify an irrep:"
}], "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->1859334424],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "0"}], "]"}], "//", "FullForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellLabel->"In[2]:=",
 CellID->236941480]
}, Open  ]],

Cell[BoxData[
 FormBox[
  TagBox[
   StyleBox[
    RowBox[{
     RowBox[{"Irrep", "[", "A", "]"}], "[", 
     RowBox[{"1", ",", "0"}], "]"}],
    ShowSpecialCharacters->False,
    ShowStringCharacters->True,
    NumberMarks->True],
   FullForm], TraditionalForm]], "Output",
 ImageSize->{83, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//FullForm=",
 CellID->324344289],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1196016428],

Cell[CellGroupData[{

Cell["\<\
In StandardForm the Dynkin label is displayed in textbook notation without \
separation between the digits if they are smaller than 10:\
\>", "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellID->436587010],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "3", ",", "2", ",", "1"}], "]"}], "//", 
  "StandardForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellLabel->"In[1]:=",
 CellID->1677133391]
}, Open  ]],

Cell[BoxData["\<\"(1321)\"\>"], "Output",
 ImageSize->{45, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]//StandardForm=",
 CellID->1132525848],

Cell[CellGroupData[{

Cell["and separated by commas for digits equal or larger than 10:", \
"ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellID->980182550],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "11", ",", "2", ",", "1"}], "]"}], "//", 
  "StandardForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellLabel->"In[2]:=",
 CellID->1379247511]
}, Open  ]],

Cell[BoxData["\<\"(1, 11, 2, 1)\"\>"], "Output",
 ImageSize->{77, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//StandardForm=",
 CellID->2126284402]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->738914711],

Cell[CellGroupData[{

Cell["\<\
In TraditionalForm the dimensional name of the irrep is displayed, while \
computations are always using the FullForm:\
\>", "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->685376405],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "]"}], "//", 
  "TraditionalForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellLabel->"In[1]:=",
 CellID->1274165029]
}, Open  ]],

Cell[BoxData[
 FormBox[
  StyleBox[
   OverscriptBox["10", "_"],
   FontWeight->Bold], TraditionalForm]], "Output",
 ImageSize->{22, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]//TraditionalForm=",
 CellID->1222649311]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->857729382],

Cell[CellGroupData[{

Cell[TextData[{
 "The algebra class for the classical Lie algebras are ",
 Cell[BoxData[
  ButtonBox["A",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/A"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["B",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/B"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["C",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/C"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["D",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/D"]], "InlineFormula"],
 ", while for exceptional algebras it coincides with the algebra itself, i.e. \
",
 Cell[BoxData[
  ButtonBox["E6",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/E6"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["E7",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/E7"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["E8",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/E8"]], "InlineFormula"],
 ", ",
 Cell[BoxData[
  ButtonBox["F4",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/F4"]], "InlineFormula"],
 " and ",
 Cell[BoxData[
  ButtonBox["G2",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/G2"]], "InlineFormula"],
 ". The ",
 Cell[BoxData[
  StyleBox[
   OverscriptBox["27", "_"],
   FontWeight->"Bold"]], "InlineFormula"],
 " of ",
 Cell[BoxData[
  SubscriptBox["E", "6"]], "InlineFormula"],
 " can be entered via its Dynkin label (000010):"
}], "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->974091766],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "E6", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0"}], "]"}], "//",
   "TraditionalForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellLabel->"In[1]:=",
 CellID->2137866071]
}, Open  ]],

Cell[BoxData[
 FormBox[
  StyleBox[
   OverscriptBox["27", "_"],
   FontWeight->Bold], TraditionalForm]], "Output",
 ImageSize->{22, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]//TraditionalForm=",
 CellID->1870756998]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1014406505],

Cell[CellGroupData[{

Cell["\<\
Alternatively irreps can be entered by their dimensional name. Instead of the \
algebra class one must specify the algebra itself. The input is converted to \
the unique form with algebra class and Dynkin label:\
\>", "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->383720797],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}], "//", 
  "FullForm"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[1]:=",
 CellID->1576943993]
}, Open  ]],

Cell[BoxData[
 FormBox[
  TagBox[
   StyleBox[
    RowBox[{
     RowBox[{"Irrep", "[", "A", "]"}], "[", 
     RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "]"}],
    ShowSpecialCharacters->False,
    ShowStringCharacters->True,
    NumberMarks->True],
   FullForm], TraditionalForm]], "Output",
 ImageSize->{115, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]//FullForm=",
 CellID->742301008],

Cell[TextData[{
 "Conjugated irreps can be entered by applying the head ",
 Cell[BoxData[
  ButtonBox["Bar",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/Bar"]], "InlineFormula"],
 " to the dimension: "
}], "ExampleText",
 CellID->693614195],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
   RowBox[{"Bar", "[", "10", "]"}], "]"}], "//", "FullForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->128895829],

Cell[BoxData[
 FormBox[
  TagBox[
   StyleBox[
    RowBox[{
     RowBox[{"Irrep", "[", "A", "]"}], "[", 
     RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "]"}],
    ShowSpecialCharacters->False,
    ShowStringCharacters->True,
    NumberMarks->True],
   FullForm], TraditionalForm]], "Output",
 ImageSize->{115, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//FullForm=",
 CellID->1253797260]
}, Open  ]],

Cell[TextData[{
 "and irreps with a prime by the head ",
 Cell[BoxData[
  ButtonBox["IrrepPrime",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/IrrepPrime"]], "InlineFormula"],
 ", which can be combined with ",
 Cell[BoxData[
  ButtonBox["Bar",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/Bar"]], "InlineFormula"],
 " in any order:"
}], "ExampleText",
 CellID->96659113],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
  RowBox[{"IrrepPrime", "[", 
   RowBox[{"Bar", "[", "175", "]"}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1937780650],

Cell[BoxData[
 FormBox[
  SuperscriptBox[
   StyleBox[
    OverscriptBox["175", "_"],
    FontWeight->Bold], "\[Prime]"], TraditionalForm]], "Output",
 ImageSize->{35, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1710902904]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[TextData[{
   "Possible Issues",
   "\[NonBreakingSpace]\[NonBreakingSpace]",
   Cell["(1)", "ExampleCount"]
  }], "ExampleSection"],
  $Line = 0; Null]], "ExampleSection",
 CellID->1305812373],

Cell["\<\
An error message is printed when an irrep with the specified dimensional name \
does not exist:\
\>", "ExampleText",
 CellID->1968734873],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
  RowBox[{"Bar", "[", "12", "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->149411385],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox[
    RowBox[{"Irrep", "::", "noirrep"}], "MessageName"], ":", 
   " ", "\<\"Either an irrep with the dimension name \
\[NoBreak]\\!\\(TraditionalForm\\`\\*StyleBox[\\(12\\&_\\), \
Bold]\\)\[NoBreak] does not exist in \
\[NoBreak]\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\\"SU(5)\\\"\\)\\)\
\[NoBreak] or it has at least one Dynkin digit higher than \
\[NoBreak]\\!\\(TraditionalForm\\`3\\)\[NoBreak]. Try with $MaxDynkinDigit \
set to a higher value than \[NoBreak]\\!\\(TraditionalForm\\`3\\)\[NoBreak]. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:LieART/ref/Irrep\\\", ButtonNote -> \
\\\"LieART`Irrep::noirrep\\\"]\\)\"\>"}], TraditionalForm]], "Message", "MSG",
 
 CellLabel->"During evaluation of In[1]:=",
 CellID->1302969768],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Irrep", "(", 
    FormBox["\<\"SU(5)\"\>",
     TraditionalForm], ")"}], "\[InvisibleApplication]", 
   RowBox[{"(", 
    RowBox[{"Bar", "(", "12", ")"}], ")"}]}], TraditionalForm]], "Output",
 ImageSize->{134, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->417856603]
}, Open  ]],

Cell["\<\
The package seeks the Dynkin lable corresponding to the entered dimension \
name. The maximal possible digit in the Dynkin label for this search is \
specified by \
\>", "ExampleText",
 CellID->509830214],

Cell[CellGroupData[{

Cell[BoxData["$MaxDynkinDigit"], "Input",
 CellLabel->"In[2]:=",
 CellID->1361603790],

Cell[BoxData[
 FormBox["3", TraditionalForm]], "Output",
 ImageSize->{12, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1884515047]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Irrep", "[", "A", "]"}], "[", 
  RowBox[{"0", ",", "0", ",", "4", ",", "1"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->351601953],

Cell[BoxData[
 FormBox[
  StyleBox["1470",
   FontWeight->Bold], TraditionalForm]], "Output",
 ImageSize->{40, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->278244880]
}, Open  ]],

Cell["\<\
and thus an irrep involving at least one digit higher than this value is \
reported to be non existent:\
\>", "ExampleText",
 CellID->1586348801],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Irrep", "[", "SU5", "]"}], "[", "1470", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1327999676],

Cell[BoxData[
 FormBox[
  RowBox[{
   StyleBox[
    RowBox[{"Irrep", "::", "noirrep"}], "MessageName"], ":", 
   " ", "\<\"Either an irrep with the dimension name \
\[NoBreak]\\!\\(TraditionalForm\\`\\*StyleBox[\\\"1470\\\", \
Bold]\\)\[NoBreak] does not exist in \
\[NoBreak]\\!\\(TraditionalForm\\`\\(TraditionalForm\\`\\\"SU(5)\\\"\\)\\)\
\[NoBreak] or it has at least one Dynkin digit higher than \
\[NoBreak]\\!\\(TraditionalForm\\`3\\)\[NoBreak]. Try with $MaxDynkinDigit \
set to a higher value than \[NoBreak]\\!\\(TraditionalForm\\`3\\)\[NoBreak]. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:LieART/ref/Irrep\\\", ButtonNote -> \
\\\"LieART`Irrep::noirrep\\\"]\\)\"\>"}], TraditionalForm]], "Message", "MSG",
 
 CellLabel->"During evaluation of In[4]:=",
 CellID->1515508917],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Irrep", "(", 
    FormBox["\<\"SU(5)\"\>",
     TraditionalForm], ")"}], "\[InvisibleApplication]", 
   RowBox[{"(", "1470", ")"}]}], TraditionalForm]], "Output",
 ImageSize->{119, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->1695260481]
}, Open  ]],

Cell["\<\
Increasing $MaxDynkinDigit to an appropriate value makes this irrep accesible:\
\>", "ExampleText",
 CellID->1773723885],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"$MaxDynkinDigit", "=", "4"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1650075253],

Cell[BoxData[
 FormBox["4", TraditionalForm]], "Output",
 ImageSize->{12, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]=",
 CellID->747974328]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Irrep", "[", "SU5", "]"}], "[", "1470", "]"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->15072136],

Cell[BoxData[
 FormBox[
  StyleBox["1470",
   FontWeight->Bold], TraditionalForm]], "Output",
 ImageSize->{40, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[6]=",
 CellID->1736491185]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1642159512],

Cell["Irrep[A][0, 0, 4, 1]", "Output",
 ImageSize->{114, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]//InputForm=",
 CellID->333278542]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   ButtonBox["DimName",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/DimName"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["Bar",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/Bar"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["IrrepPrime",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/IrrepPrime"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["$MaxDynkinDigit",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/$MaxDynkinDigit"],
   FontFamily->"Verdana"]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["LieART: Lie Algebras and Representation Theory",
 BaseStyle->"Link",
 ButtonData->"paclet:LieART/guide/LieART"]], "MoreAbout",
 CellID->1874028494]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Irrep - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2012, 7, 17, 8, 55, 32.830058}", "context" -> "LieART`", 
    "keywords" -> {}, "index" -> True, "label" -> 
    "LieART Package Paclet Symbol", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "Irrep[algebraClass][label] represents an irrep of algebraClass with the \
Dynkin label. For algebraClass only A, B, C, D, E6, E7, E8, F4 and G2 can be \
used, specifiying the classical algebra or exceptional algebra in Dynkin \
classification.Irrep[algebra][dimname] is an alternative input for an irrep \
with algebra and the dimensional name dimname. This form will be transformed \
internally into the first form with Dynkin label.", "synonyms" -> {}, "title" -> 
    "Irrep", "type" -> "Symbol", "uri" -> "LieART/ref/Irrep"}, "LinkTrails" -> 
  "", "SearchTextTranslated" -> ""},
CellContext->"Global`",
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Linux x86 (64-bit) (October 10, 2011)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[9843, 323, 461, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->573339793]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 28948, 1031}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[598, 21, 76, 1, 3, "SymbolColorBar"],
Cell[677, 24, 213, 5, 19, "LinkTrail"],
Cell[893, 31, 2817, 64, 45, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3735, 99, 48, 1, 54, "ObjectName",
 CellID->1224892054],
Cell[3786, 102, 1406, 39, 178, "Usage",
 CellID->496168813]
}, Open  ]],
Cell[CellGroupData[{
Cell[5229, 146, 581, 17, 40, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1645976668],
Cell[5813, 165, 1463, 53, 70, "Notes",
 CellID->1067943069],
Cell[7279, 220, 2527, 98, 70, "Notes",
 CellID->902380704]
}, Closed]],
Cell[CellGroupData[{
Cell[9843, 323, 461, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->573339793],
Cell[CellGroupData[{
Cell[10329, 340, 149, 5, 33, "ExampleSection",
 CellID->1689991848],
Cell[10481, 347, 116, 3, 28, "Input",
 CellID->1051925710],
Cell[CellGroupData[{
Cell[10622, 354, 394, 10, 49, "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->1859334424],
Cell[11019, 366, 238, 7, 28, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->236941480]
}, Open  ]],
Cell[11272, 376, 414, 15, 37, "Output",
 CellID->324344289],
Cell[CellGroupData[{
Cell[11711, 395, 126, 3, 6, "ExampleDelimiter",
 CellID->1196016428],
Cell[CellGroupData[{
Cell[11862, 402, 239, 5, 49, "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellID->436587010],
Cell[12104, 409, 266, 8, 28, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellID->1677133391]
}, Open  ]],
Cell[12385, 420, 186, 5, 50, "Output",
 CellID->1132525848],
Cell[CellGroupData[{
Cell[12596, 429, 157, 3, 34, "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellID->980182550],
Cell[12756, 434, 267, 8, 28, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellID->1379247511]
}, Open  ]],
Cell[13038, 445, 193, 5, 50, "Output",
 CellID->2126284402]
}, Open  ]],
Cell[CellGroupData[{
Cell[13268, 455, 125, 3, 6, "ExampleDelimiter",
 CellID->738914711],
Cell[CellGroupData[{
Cell[13418, 462, 222, 5, 49, "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->685376405],
Cell[13643, 469, 269, 8, 28, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->1274165029]
}, Open  ]],
Cell[13927, 480, 263, 9, 48, "Output",
 CellID->1222649311]
}, Open  ]],
Cell[CellGroupData[{
Cell[14227, 494, 125, 3, 6, "ExampleDelimiter",
 CellID->857729382],
Cell[CellGroupData[{
Cell[14377, 501, 1533, 58, 49, "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->974091766],
Cell[15913, 561, 290, 8, 28, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->2137866071]
}, Open  ]],
Cell[16218, 572, 263, 9, 48, "Output",
 CellID->1870756998]
}, Open  ]],
Cell[CellGroupData[{
Cell[16518, 586, 126, 3, 6, "ExampleDelimiter",
 CellID->1014406505],
Cell[CellGroupData[{
Cell[16669, 593, 315, 6, 49, "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->383720797],
Cell[16987, 601, 221, 7, 28, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1576943993]
}, Open  ]],
Cell[17223, 611, 435, 15, 37, "Output",
 CellID->742301008],
Cell[17661, 628, 252, 8, 34, "ExampleText",
 CellID->693614195],
Cell[CellGroupData[{
Cell[17938, 640, 195, 6, 28, "Input",
 CellID->128895829],
Cell[18136, 648, 436, 15, 37, "Output",
 CellID->1253797260]
}, Open  ]],
Cell[18587, 666, 392, 13, 34, "ExampleText",
 CellID->96659113],
Cell[CellGroupData[{
Cell[19004, 683, 202, 6, 28, "Input",
 CellID->1937780650],
Cell[19209, 691, 281, 10, 35, "Output",
 CellID->1710902904]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19551, 708, 231, 7, 33, "ExampleSection",
 CellID->1305812373],
Cell[19785, 717, 147, 4, 70, "ExampleText",
 CellID->1968734873],
Cell[CellGroupData[{
Cell[19957, 725, 162, 5, 70, "Input",
 CellID->149411385],
Cell[20122, 732, 858, 17, 70, "Message",
 CellID->1302969768],
Cell[20983, 751, 370, 12, 37, "Output",
 CellID->417856603]
}, Open  ]],
Cell[21368, 766, 214, 5, 70, "ExampleText",
 CellID->509830214],
Cell[CellGroupData[{
Cell[21607, 775, 85, 2, 70, "Input",
 CellID->1361603790],
Cell[21695, 779, 187, 6, 35, "Output",
 CellID->1884515047]
}, Open  ]],
Cell[CellGroupData[{
Cell[21919, 790, 172, 5, 70, "Input",
 CellID->351601953],
Cell[22094, 797, 223, 8, 35, "Output",
 CellID->278244880]
}, Open  ]],
Cell[22332, 808, 155, 4, 70, "ExampleText",
 CellID->1586348801],
Cell[CellGroupData[{
Cell[22512, 816, 135, 4, 70, "Input",
 CellID->1327999676],
Cell[22650, 822, 858, 17, 70, "Message",
 CellID->1515508917],
Cell[23511, 841, 341, 11, 37, "Output",
 CellID->1695260481]
}, Open  ]],
Cell[23867, 855, 130, 3, 70, "ExampleText",
 CellID->1773723885],
Cell[CellGroupData[{
Cell[24022, 862, 107, 3, 70, "Input",
 CellID->1650075253],
Cell[24132, 867, 186, 6, 35, "Output",
 CellID->747974328]
}, Open  ]],
Cell[CellGroupData[{
Cell[24355, 878, 133, 4, 70, "Input",
 CellID->15072136],
Cell[24491, 884, 224, 8, 35, "Output",
 CellID->1736491185]
}, Open  ]],
Cell[CellGroupData[{
Cell[24752, 897, 102, 3, 70, "Input",
 CellID->1642159512],
Cell[24857, 902, 180, 5, 48, "Output",
 CellID->333278542]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25098, 914, 417, 12, 45, "SeeAlsoSection",
 CellID->1255426704],
Cell[25518, 928, 1084, 38, 21, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[26639, 971, 419, 12, 45, "MoreAboutSection",
 CellID->38303248],
Cell[27061, 985, 172, 3, 18, "MoreAbout",
 CellID->1874028494]
}, Open  ]],
Cell[27248, 991, 23, 0, 42, "FooterCell"]
}
]
*)

(* End of internal cache information *)

