(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     30528,       1017]
NotebookOptionsPosition[     25301,        835]
NotebookOutlinePosition[     26849,        880]
CellTagsIndexPosition[     26764,        875]
WindowTitle->LaTeXForm - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["LieART: Lie Algebras and Representation Theory",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:LieART/guide/LieART"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["LIEART PACLET SYMBOL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"Irrep\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Irrep"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"LieART/ref/LaTeXForm\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/LaTeXForm"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/LieART/ref/\
LaTeXForm.html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]},
             Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "LieART/ref/LaTeXForm", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["LaTeXForm", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"LaTeXForm", "[", "expr", "]"}]], "InlineFormula"],
     " \[LineSeparator]gives expr in a form suitable for copy&paste into a ",
     Cell[BoxData[
      FormBox[
       StyleBox[
        RowBox[{"L", 
         StyleBox[
          AdjustmentBox["A",
           BoxBaselineShift->-0.4,
           BoxMargins->{{-0.5, -0.3}, {0, 0}}],
          FontSize->Smaller], "T", 
         AdjustmentBox["E",
          BoxBaselineShift->0.5,
          BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}], "TR",
        SingleLetterItalics->False], TraditionalForm]]],
     " document."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{None}}, 
   "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1511277965],

Cell[TextData[{
 "The LieART package comes with a ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"L", 
     StyleBox[
      AdjustmentBox["A",
       BoxBaselineShift->-0.4,
       BoxMargins->{{-0.5, -0.3}, {0, 0}}],
      FontSize->Smaller], "T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}], "TR",
    SingleLetterItalics->False], TraditionalForm]]],
 " package (",
 StyleBox["lieart.sty", "InlineCode"],
 " in the subdirectory ",
 StyleBox["latex/", "InlineCode"],
 ") that defines commands to display irreps, roots and weights properly."
}], "Notes",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->943514760],

Cell[TextData[{
 "LaTeXForm is different from the usual TeXForm of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " and involves special ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"L", 
     StyleBox[
      AdjustmentBox["A",
       BoxBaselineShift->-0.4,
       BoxMargins->{{-0.5, -0.3}, {0, 0}}],
      FontSize->Smaller], "T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}], "TR",
    SingleLetterItalics->False], TraditionalForm]]],
 " commands defined by LieART."
}], "Notes",
 CellID->1067943069]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1829553464],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(5)", "ExampleCount"]
}], "ExampleSection",
 CellID->262684844],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1117783260],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1410905628],

Cell[TextData[{
 Cell[BoxData["LaTeXForm"], "InlineFormula"],
 " of single irreps:"
}], "ExampleText",
 CellID->1664564679],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "SU5", "]"}], "[", "5", "]"}], "//", 
  "LaTeXForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1746324646],

Cell[BoxData[
 FormBox[
  FormBox["\<\"\\\\irrep{5}\"\>",
   LieART`LaTeXForm], LieART`LaTeXForm]], "Output",
 ImageSize->{54, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]//LaTeXForm=",
 CellID->1810150771]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
   RowBox[{"Bar", "[", "5", "]"}], "]"}], "//", "LaTeXForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1665587629],

Cell[BoxData[
 FormBox[
  FormBox["\<\"\\\\irrepbar{5}\"\>",
   LieART`LaTeXForm], LieART`LaTeXForm]], "Output",
 ImageSize->{75, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//LaTeXForm=",
 CellID->1017814156]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->696942979],

Cell[TextData[{
 "Product algebra irreps in ",
 Cell[BoxData["LaTeXForm"], "InlineFormula"],
 ":"
}], "ExampleText",
 CellID->845384239],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ProductIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
    RowBox[{"Bar", "[", "3", "]"}], "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU2", "]"}], "[", "1", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "U", "]"}], "[", 
    RowBox[{"-", "2"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1419563361],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox[
     OverscriptBox["3", "_"],
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")", "\[InvisibleSpace]", 
   FormBox["\<\"(-2)\"\>",
    TraditionalForm]}], TraditionalForm]], "Output",
 ImageSize->{65, 16},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->173120186]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "LaTeXForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1110852232],

Cell[BoxData[
 FormBox["\<\"(\\\\irrepbar{3},\\\\irrep{1})(-2)\"\>", 
  LieART`LaTeXForm]], "Output",
 ImageSize->{73, 64},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//LaTeXForm=",
 CellID->629386606]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1055923623],

Cell[TextData[{
 "Results of tensor product decompositions in ",
 Cell[BoxData["LaTeXForm"], "InlineFormula"],
 ":"
}], "ExampleText",
 CellID->782088783],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1705397838],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox["10",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox[
     OverscriptBox["10", "_"],
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox["27",
     FontWeight->Bold],
    TraditionalForm]}], TraditionalForm]], "Output",
 ImageSize->{67, 52},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->75615732]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "LaTeXForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1574330511],

Cell[BoxData[
 FormBox["\<\"$\\\\irrep{1}+2(\\\\irrep{8})+\\\\irrep{10}+\\\\irrepbar{10}+\\\
\\irrep{27}$\"\>", LieART`LaTeXForm]], "Output",
 ImageSize->{74, 160},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//LaTeXForm=",
 CellID->474188684]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->916822581],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"L", 
     StyleBox[
      AdjustmentBox["A",
       BoxBaselineShift->-0.4,
       BoxMargins->{{-0.5, -0.3}, {0, 0}}],
      FontSize->Smaller], "T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}], "TR",
    SingleLetterItalics->False], TraditionalForm]]],
 " output of decompositions to subalgebras:"
}], "ExampleText",
 CellID->2026962322],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "24", "]"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU3", ",", "SU2", ",", "U1"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->988770776],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(0)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(0)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["2",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(5)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox[
      OverscriptBox["3", "_"],
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["2",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-5)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(0)\"\>",
     TraditionalForm]}]}], TraditionalForm]], "Output",
 ImageSize->{70, 149},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->1037359763]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "LaTeXForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1066956727],

Cell[BoxData[
 FormBox["\<\"$(\\\\irrep{1},\\\\irrep{1})(0)+(\\\\irrep{1},\\\\irrep{3})(0)+(\
\\\\irrep{3},\\\\irrep{2})(5)+(\\\\irrepbar{3},\\\\irrep{2})(-5)+(\\\\irrep{8}\
,\\\\irrep{1})(0)$\"\>", LieART`LaTeXForm]], "Output",
 ImageSize->{74, 304},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//LaTeXForm=",
 CellID->918517680]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[TextData[{
   "Applications",
   "\[NonBreakingSpace]\[NonBreakingSpace]",
   Cell["(1)", "ExampleCount"]
  }], "ExampleSection"],
  $Line = 0; Null]], "ExampleSection",
 CellID->258228157],

Cell[TextData[{
 "Display tensor products of low dimensional ",
 Cell[BoxData[
  SubscriptBox["E", "6"]], "InlineFormula"],
 " irreps in ",
 Cell[BoxData["LaTeXForm"], "InlineFormula"],
 " using ",
 Cell[BoxData[
  ButtonBox["IrrepProduct",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/IrrepProduct"]], "InlineFormula"],
 " and ",
 Cell[BoxData[
  ButtonBox["IrrepRule",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/IrrepRule"]], "InlineFormula"],
 ":"
}], "ExampleText",
 CellID->1853323654],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"irreps", "=", 
  RowBox[{"SortIrreps", "[", 
   RowBox[{"Rest", "[", 
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Irrep", "[", "E6", "]"}], "@@@", 
       RowBox[{"Tuples", "[", 
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{"0", ",", "1"}], "]"}], ",", "6"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Dim", "[", "#", "]"}], "\[LessEqual]", "350"}], "&"}]}], 
     "]"}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1400116257],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox[
     StyleBox["27",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox[
      OverscriptBox["27", "_"],
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["78",
      FontWeight->Bold],
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 ImageSize->{84, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->443104088]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"Outer", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"IrrepRule", "[", 
        RowBox[{
         RowBox[{"IrrepProduct", "[", "##", "]"}], ",", 
         RowBox[{"DecomposeProduct", "[", "##", "]"}]}], "]"}], "&"}], ",", 
      "irreps", ",", "irreps", ",", "1"}], "]"}], ",", "1"}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1835971161],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnWtsDV0Xx0/RR90qKqGiKkibVhOC6Eu1REIE5eVNKOqWVluXIPGBFB9I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    "], {{0, 174}, {246, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{246, 174},
  PlotRange->{{0, 246}, {0, 174}}]], "Output",
 ImageSize->{250, 174},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//TableForm=",
 CellID->326399634]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "LaTeXForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->76225109],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox["\<\"$\\\\irrep{27}\\\\times\\\\irrep{27}$\\\\rightarrow$\\\\\
irrepbar{27}+\\\\irrepbar{351}+\\\\irrepbar[1]{351}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrep{27}\\\\times\\\\irrepbar{27}$\\\\rightarrow$\\\\\
irrep{1}+\\\\irrep{78}+\\\\irrep{650}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrep{27}\\\\times\\\\irrep{78}$\\\\rightarrow$\\\\\
irrep{27}+\\\\irrep{351}+\\\\irrep{1728}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrepbar{27}\\\\times\\\\irrep{27}$\\\\rightarrow$\\\\\
irrep{1}+\\\\irrep{78}+\\\\irrep{650}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrepbar{27}\\\\times\\\\irrepbar{27}$\\\\rightarrow$\\\
\\irrep{27}+\\\\irrep{351}+\\\\irrep[1]{351}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrepbar{27}\\\\times\\\\irrep{78}$\\\\rightarrow$\\\\\
irrepbar{27}+\\\\irrepbar{351}+\\\\irrepbar{1728}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrep{78}\\\\times\\\\irrep{27}$\\\\rightarrow$\\\\\
irrep{27}+\\\\irrep{351}+\\\\irrep{1728}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrep{78}\\\\times\\\\irrepbar{27}$\\\\rightarrow$\\\\\
irrepbar{27}+\\\\irrepbar{351}+\\\\irrepbar{1728}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrep{78}\\\\times\\\\irrep{78}$\\\\rightarrow$\\\\\
irrep{1}+\\\\irrep{78}+\\\\irrep{650}+\\\\irrep{2430}+\\\\irrep{2925}$\"\>",
     LieART`LaTeXForm]}], "}"}], LieART`LaTeXForm]], "Output",
 ImageSize->{569, 190},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]//LaTeXForm=",
 CellID->1804671760]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[Cell[BoxData[
 StyleBox[
  ButtonBox["Irrep",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/Irrep"],
  FontFamily->"Verdana"]], "InlineFormula"]], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["LieART: Lie Algebras and Representation Theory",
 BaseStyle->"Link",
 ButtonData->"paclet:LieART/guide/LieART"]], "MoreAbout",
 CellID->333657206]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"LaTeXForm - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2012, 7, 17, 8, 55, 36.853200}", "context" -> "LieART`", 
    "keywords" -> {}, "index" -> True, "label" -> "LieART Paclet Symbol", 
    "language" -> "en", "paclet" -> "LieART", "status" -> "None", "summary" -> 
    "LaTeXForm[expr] gives expr in a form suitable for copy&paste into a L A \
T E X document.", "synonyms" -> {}, "title" -> "LaTeXForm", "type" -> 
    "Symbol", "uri" -> "LieART/ref/LaTeXForm"}, "LinkTrails" -> "", 
  "SearchTextTranslated" -> ""},
CellContext->"Global`",
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Linux x86 (64-bit) (October 10, 2011)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[6278, 196, 462, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->1829553464]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 26620, 868}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[602, 21, 76, 1, 3, "SymbolColorBar"],
Cell[681, 24, 213, 5, 19, "LinkTrail"],
Cell[897, 31, 2552, 60, 45, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3474, 95, 52, 1, 54, "ObjectName",
 CellID->1224892054],
Cell[3529, 98, 824, 25, 86, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[4390, 128, 581, 17, 40, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1511277965],
Cell[4974, 147, 690, 22, 70, "Notes",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->943514760],
Cell[5667, 171, 574, 20, 70, "Notes",
 CellID->1067943069]
}, Closed]],
Cell[CellGroupData[{
Cell[6278, 196, 462, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1829553464],
Cell[CellGroupData[{
Cell[6765, 213, 148, 5, 33, "ExampleSection",
 CellID->262684844],
Cell[6916, 220, 116, 3, 28, "Input",
 CellID->1117783260],
Cell[CellGroupData[{
Cell[7057, 227, 126, 3, 6, "ExampleDelimiter",
 CellID->1410905628],
Cell[7186, 232, 123, 4, 34, "ExampleText",
 CellID->1664564679],
Cell[CellGroupData[{
Cell[7334, 240, 168, 6, 28, "Input",
 CellID->1746324646],
Cell[7505, 248, 251, 8, 50, "Output",
 CellID->1810150771]
}, Open  ]],
Cell[CellGroupData[{
Cell[7793, 261, 196, 6, 28, "Input",
 CellID->1665587629],
Cell[7992, 269, 254, 8, 50, "Output",
 CellID->1017814156]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8295, 283, 125, 3, 6, "ExampleDelimiter",
 CellID->696942979],
Cell[8423, 288, 136, 5, 34, "ExampleText",
 CellID->845384239],
Cell[CellGroupData[{
Cell[8584, 297, 387, 12, 28, "Input",
 CellID->1419563361],
Cell[8974, 311, 460, 18, 37, "Output",
 CellID->173120186]
}, Open  ]],
Cell[CellGroupData[{
Cell[9471, 334, 102, 3, 75, "Input",
 CellID->1110852232],
Cell[9576, 339, 242, 7, 98, "Output",
 CellID->629386606]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9867, 352, 126, 3, 6, "ExampleDelimiter",
 CellID->1055923623],
Cell[9996, 357, 154, 5, 109, "ExampleText",
 CellID->782088783],
Cell[CellGroupData[{
Cell[10175, 366, 266, 8, 163, "Input",
 CellID->1705397838],
Cell[10444, 376, 660, 29, 73, "Output",
 CellID->75615732]
}, Open  ]],
Cell[CellGroupData[{
Cell[11141, 410, 102, 3, 75, "Input",
 CellID->1574330511],
Cell[11246, 415, 283, 7, 194, "Output",
 CellID->474188684]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11578, 428, 125, 3, 6, "ExampleDelimiter",
 CellID->916822581],
Cell[11706, 433, 463, 16, 95, "ExampleText",
 CellID->2026962322],
Cell[CellGroupData[{
Cell[12194, 453, 281, 8, 210, "Input",
 CellID->988770776],
Cell[12478, 463, 1559, 63, 170, "Output",
 CellID->1037359763]
}, Open  ]],
Cell[CellGroupData[{
Cell[14074, 531, 102, 3, 75, "Input",
 CellID->1066956727],
Cell[14179, 536, 370, 8, 338, "Output",
 CellID->918517680]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14610, 551, 227, 7, 51, "ExampleSection",
 CellID->258228157],
Cell[14840, 560, 514, 18, 70, "ExampleText",
 CellID->1853323654],
Cell[CellGroupData[{
Cell[15379, 582, 537, 17, 70, "Input",
 CellID->1400116257],
Cell[15919, 601, 501, 21, 39, "Output",
 CellID->443104088]
}, Open  ]],
Cell[CellGroupData[{
Cell[16457, 627, 450, 14, 70, "Input",
 CellID->1835971161],
Cell[16910, 643, 5220, 93, 70, "Output",
 CellID->326399634]
}, Open  ]],
Cell[CellGroupData[{
Cell[22167, 741, 100, 3, 70, "Input",
 CellID->76225109],
Cell[22270, 746, 1677, 35, 224, "Output",
 CellID->1804671760]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[24008, 788, 417, 12, 45, "SeeAlsoSection",
 CellID->1255426704],
Cell[24428, 802, 201, 6, 21, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[24666, 813, 419, 12, 45, "MoreAboutSection",
 CellID->38303248],
Cell[25088, 827, 171, 3, 63, "MoreAbout",
 CellID->333657206]
}, Open  ]],
Cell[25274, 833, 23, 0, 42, "FooterCell"]
}
]
*)

(* End of internal cache information *)

