(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     58357,       1490]
NotebookOptionsPosition[     52740,       1321]
NotebookOutlinePosition[     54295,       1367]
CellTagsIndexPosition[     54209,       1362]
WindowTitle->RootSystem - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["LieART: Lie Algebras and Representation Theory",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:LieART/guide/LieART"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["LIEART PACKAGE PACLET SYMBOL", "PacletNameCell"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"RootLevel\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/RootLevel"], "\<\"WeightSystem\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/WeightSystem"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"LieART/ref/RootSystem\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/RootSystem"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/LieART/ref/\
RootSystem.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "LieART/ref/RootSystem", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["RootSystem", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"RootSystem", "[", 
       StyleBox["algebra", "TI"], "]"}]], "InlineFormula"],
     " \[LineSeparator]generates the complete root system of ",
     Cell[BoxData[
      StyleBox["algebra", "TI"]], "InlineFormula"],
     "."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{None}}, 
   "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->652111015],

Cell[TextData[{
 "Options for ",
 Cell[BoxData[
  RowBox[{"RootSystem", "[", 
   StyleBox["irrep", "TI"], "]"}]], "InlineFormula"],
 ":\n",
 Cell[BoxData[GridBox[{
    {Cell["      ", "TableRowIcon"], 
     ButtonBox["SpindleShape",
      BaseStyle->"Link",
      ButtonData->"paclet:LieART/ref/SpindleShape"], 
     ButtonBox["False",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/False"], Cell["\<\
whether to displays the root system in a spindle shape with rows for equal \
root height\
\>", "TableText"]}
   }]], "3ColumnTableMod",
  GridBoxOptions->{
  GridBoxBackground->{
   "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{None}}, 
    "RowsIndexed" -> {}},
  GridBoxDividers->{"Rows" -> {{True, True}}}}]
}], "Notes",
 CellID->25488050]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1836740536],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount"]
}], "ExampleSection",
 CellID->104708365],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->808202143],

Cell[TextData[{
 "The roots are computed in the so called \[Omega]-basis, also known as the \
basis of fundmental weights, indicated by the head ",
 Cell[BoxData[
  ButtonBox["RootOmega",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/RootOmega"]], "InlineFormula"],
 ":"
}], "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->286767578],

Cell[BoxData[
 RowBox[{
  RowBox[{"RootSystem", "[", "SU5", "]"}], "//", "InputForm"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellLabel->"In[2]:=",
 CellID->595436105],

Cell["\<\
{RootOmega[A][1, 0, 0, 1], 
 RootOmega[A][-1, 1, 0, 1], 
 RootOmega[A][1, 0, 1, -1], 
 RootOmega[A][-1, 1, 1, -1], 
 RootOmega[A][0, -1, 1, 1], 
 RootOmega[A][1, 1, -1, 0], 
 RootOmega[A][-1, 2, -1, 0], 
 RootOmega[A][0, -1, 2, -1], 
 RootOmega[A][0, 0, -1, 2], 
 RootOmega[A][2, -1, 0, 0], 
 RootOmega[A][0, 0, 0, 0], 
 RootOmega[A][0, 0, 0, 0], 
 RootOmega[A][0, 0, 0, 0], 
 RootOmega[A][0, 0, 0, 0], 
 RootOmega[A][-2, 1, 0, 0], 
 RootOmega[A][0, 0, 1, -2], 
 RootOmega[A][0, 1, -2, 1], 
 RootOmega[A][1, -2, 1, 0], 
 RootOmega[A][-1, -1, 1, 0], 
 RootOmega[A][0, 1, -1, -1], 
 RootOmega[A][1, -1, -1, 1], 
 RootOmega[A][-1, 0, -1, 1], 
 RootOmega[A][1, -1, 0, -1], 
 RootOmega[A][-1, 0, 0, -1]}\
\>", "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 ImageSize->{183, 359},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]//InputForm=",
 CellID->762984660],

Cell[TextData[{
 "Roots are sorted by root level. (Roots are displayed in ",
 Cell[BoxData[
  ButtonBox["StandardForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/StandardForm"]], "InlineFormula"],
 " similar to Dynkin labels but with the entries separated by commas since \
they can be negative.)"
}], "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->1780311060],

Cell[BoxData[
 RowBox[{
  RowBox[{"RootSystem", "[", "SU5", "]"}], "//", "StandardForm"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellLabel->"In[4]:=",
 CellID->72060683],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"(1, 0, 0, 1)\"\>", ",", "\<\"(-1, 1, 0, 1)\"\>", 
   ",", "\<\"(1, 0, 1, -1)\"\>", ",", "\<\"(-1, 1, 1, -1)\"\>", 
   ",", "\<\"(0, -1, 1, 1)\"\>", ",", "\<\"(1, 1, -1, 0)\"\>", 
   ",", "\<\"(-1, 2, -1, 0)\"\>", ",", "\<\"(0, -1, 2, -1)\"\>", 
   ",", "\<\"(0, 0, -1, 2)\"\>", ",", "\<\"(2, -1, 0, 0)\"\>", 
   ",", "\<\"(0, 0, 0, 0)\"\>", ",", "\<\"(0, 0, 0, 0)\"\>", 
   ",", "\<\"(0, 0, 0, 0)\"\>", ",", "\<\"(0, 0, 0, 0)\"\>", 
   ",", "\<\"(-2, 1, 0, 0)\"\>", ",", "\<\"(0, 0, 1, -2)\"\>", 
   ",", "\<\"(0, 1, -2, 1)\"\>", ",", "\<\"(1, -2, 1, 0)\"\>", 
   ",", "\<\"(-1, -1, 1, 0)\"\>", ",", "\<\"(0, 1, -1, -1)\"\>", 
   ",", "\<\"(1, -1, -1, 1)\"\>", ",", "\<\"(-1, 0, -1, 1)\"\>", 
   ",", "\<\"(1, -1, 0, -1)\"\>", ",", "\<\"(-1, 0, 0, -1)\"\>"}], 
  "}"}]], "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 ImageSize->{560, 67},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[5]//StandardForm=",
 CellID->1070985490],

Cell[TextData[{
 "Textbook formatting of roots as boxes in ",
 Cell[BoxData[
  ButtonBox["TraditionalForm",
   BaseStyle->"Link",
   ButtonData->"paclet:ref/TraditionalForm"]], "InlineFormula"],
 ":"
}], "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->1705940864],

Cell[BoxData[
 RowBox[{"%", "//", "TraditionalForm"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellLabel->"In[6]:=",
 CellID->724947500],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox[
     TagBox[GridBox[{
        {"1", "0", "0", "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "1", "0", "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", "0", "1", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "1", "1", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", 
         RowBox[{"-", "1"}], "1", "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", "1", 
         RowBox[{"-", "1"}], "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "2", 
         RowBox[{"-", "1"}], "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", 
         RowBox[{"-", "1"}], "2", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", 
         RowBox[{"-", "1"}], "2"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"2", 
         RowBox[{"-", "1"}], "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "2"}], "1", "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", "1", 
         RowBox[{"-", "2"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "1", 
         RowBox[{"-", "2"}], "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", 
         RowBox[{"-", "2"}], "1", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], 
         RowBox[{"-", "1"}], "1", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "1", 
         RowBox[{"-", "1"}], 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", 
         RowBox[{"-", "1"}], 
         RowBox[{"-", "1"}], "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "0", 
         RowBox[{"-", "1"}], "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", 
         RowBox[{"-", "1"}], "0", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "0", "0", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 DataCompression->False,
 ImageSize->{477, 131},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[7]//TraditionalForm=",
 CellID->997410006],

Cell[TextData[{
 Cell[BoxData[
  ButtonBox["RootLevel",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/RootLevel"]], "InlineFormula"],
 " computes the level of a root, which is also used to sort the roots:"
}], "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->758759793],

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"#", ",", 
       RowBox[{"RootLevel", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
    RowBox[{"RootSystem", "[", "SU5", "]"}]}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Root\>\"", ",", "\"\<Level\>\""}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellLabel->"In[8]:=",
 CellID->457052194],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnU9oHtUaxmMLTWxBWtRcU0i0ZqEg6aKLYNGWJtqFze4iCGIp3i4ipVIR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    "], {{0, 641}, {145, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{145, 641},
  PlotRange->{{0, 145}, {0, 641}}]], "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 ImageSize->{149, 641},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[9]//TableForm=",
 CellID->1715753764],

Cell[TextData[{
 "Spindle shape formatting with the option ",
 Cell[BoxData[
  ButtonBox["SpindleShape",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/SpindleShape"]], "InlineFormula"],
 ":"
}], "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellID->559045901],

Cell[BoxData[
 RowBox[{"RootSystem", "[", 
  RowBox[{"SU5", ",", 
   RowBox[{"SpindleShape", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellLabel->"In[10]:=",
 CellID->1949327032],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3b1OHckSwPGzdoKEZNkhBEi8gjPLCUIiIrvxjZaAcCN/vASxLfkFCIkO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    "], {{0, 231}, {348, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{348, 231},
  PlotRange->{{0, 348}, {0, 231}}]], "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 ImageSize->{352, 231},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[11]=",
 CellID->596608485],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1554176470],

Cell[TextData[{
 "The command ",
 Cell[BoxData[
  ButtonBox["AlphaBasis",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/AlphaBasis"]], "InlineFormula"],
 " transforms the roots to the so called \[Alpha]-basis with the head ",
 Cell[BoxData[
  ButtonBox["RootAlpha",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/RootAlpha"]], "InlineFormula"],
 ", where the roots are expressed in terms of their components along the \
simple roots. The \[Alpha]-basis exhibits the definition of the positive \
roots as those roots with only positive entries:"
}], "ExampleText",
 CellID->1390652962],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AlphaBasis", "[", 
   RowBox[{"RootSystem", "[", "SU5", "]"}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->176702185],

Cell["\<\
{RootAlpha[A][1, 1, 1, 1], 
 RootAlpha[A][0, 1, 1, 1], 
 RootAlpha[A][1, 1, 1, 0], 
 RootAlpha[A][0, 1, 1, 0], 
 RootAlpha[A][0, 0, 1, 1], 
 RootAlpha[A][1, 1, 0, 0], 
 RootAlpha[A][0, 1, 0, 0], 
 RootAlpha[A][0, 0, 1, 0], 
 RootAlpha[A][0, 0, 0, 1], 
 RootAlpha[A][1, 0, 0, 0], 
 RootAlpha[A][0, 0, 0, 0], 
 RootAlpha[A][0, 0, 0, 0], 
 RootAlpha[A][0, 0, 0, 0], 
 RootAlpha[A][0, 0, 0, 0], 
 RootAlpha[A][-1, 0, 0, 0], 
 RootAlpha[A][0, 0, 0, -1], 
 RootAlpha[A][0, 0, -1, 0], 
 RootAlpha[A][0, -1, 0, 0], 
 RootAlpha[A][-1, -1, 0, 0], 
 RootAlpha[A][0, 0, -1, -1], 
 RootAlpha[A][0, -1, -1, 0], 
 RootAlpha[A][-1, -1, -1, 0], 
 RootAlpha[A][0, -1, -1, -1], 
 RootAlpha[A][-1, -1, -1, -1]}\
\>", "Output",
 ImageSize->{182, 359},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]//InputForm=",
 CellID->1513720310]
}, Open  ]],

Cell[TextData[{
 "The command ",
 Cell[BoxData[
  ButtonBox["OrthogonalBasis",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/OrthogonalBasis"]], "InlineFormula"],
 " transforms the roots into the orthogonal basis \[LineSeparator]with the \
head ",
 Cell[BoxData[
  ButtonBox["RootOrthogonal",
   BaseStyle->"Link",
   ButtonData->"paclet:LieART/ref/RootOrthogonal"]], "InlineFormula"],
 ", where the basis is orthogonal. The orthogonal basis is useful for the \
construction of Weyl orbits."
}], "ExampleText",
 CellID->236626885],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"OrthogonalBasis", "[", 
   RowBox[{"RootSystem", "[", "SU5", "]"}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1494432602],

Cell["\<\
{RootOrthogonal[A][1, 0, 0, 0, -1], 
 RootOrthogonal[A][0, 1, 0, 0, -1], 
 RootOrthogonal[A][1, 0, 0, -1, 0], 
 RootOrthogonal[A][0, 1, 0, -1, 0], 
 RootOrthogonal[A][0, 0, 1, 0, -1], 
 RootOrthogonal[A][1, 0, -1, 0, 0], 
 RootOrthogonal[A][0, 1, -1, 0, 0], 
 RootOrthogonal[A][0, 0, 1, -1, 0], 
 RootOrthogonal[A][0, 0, 0, 1, -1], 
 RootOrthogonal[A][1, -1, 0, 0, 0], 
 RootOrthogonal[A][0, 0, 0, 0, 0], 
 RootOrthogonal[A][0, 0, 0, 0, 0], 
 RootOrthogonal[A][0, 0, 0, 0, 0], 
 RootOrthogonal[A][0, 0, 0, 0, 0], 
 RootOrthogonal[A][-1, 1, 0, 0, 0], 
 RootOrthogonal[A][0, 0, 0, -1, 1], 
 RootOrthogonal[A][0, 0, -1, 1, 0], 
 RootOrthogonal[A][0, -1, 1, 0, 0], 
 RootOrthogonal[A][-1, 0, 1, 0, 0], 
 RootOrthogonal[A][0, 0, -1, 0, 1], 
 RootOrthogonal[A][0, -1, 0, 1, 0], 
 RootOrthogonal[A][-1, 0, 0, 1, 0], 
 RootOrthogonal[A][0, -1, 0, 0, 1], 
 RootOrthogonal[A][-1, 0, 0, 0, 1]}\
\>", "Output",
 ImageSize->{222, 359},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]//InputForm=",
 CellID->1299703567]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell["\t", "ExampleDelimiter"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->390710272],

Cell["Root system of SO(10) in spidle shape:", "ExampleText",
 CellID->2006216530],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RootSystem", "[", 
  RowBox[{"SO10", ",", 
   RowBox[{"SpindleShape", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2021921499],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3T+vG7eXxnGt1HgRQBiVSRHAbyGdoMYIkErdvoRfipRb6U+/dWoJyBtI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    "], {{0, 387}, {521, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{521, 387},
  PlotRange->{{0, 521}, {0, 387}}]], "Output",
 ImageSize->{525, 387},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[1]=",
 CellID->43123630]
}, Open  ]],

Cell[TextData[{
 "Root system of the exceptional Lie algebra ",
 Cell[BoxData[
  SubscriptBox["G", "2"]], "InlineFormula"],
 ":"
}], "ExampleText",
 CellID->1218963535],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RootSystem", "[", 
  RowBox[{"G2", ",", 
   RowBox[{"SpindleShape", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->904124925],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnb9rFFsYhvcaMKIgsQnESwL5ByzsRCJJIJXd7UXQIo1wK6OdWFlZK/gP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    "], {{0, 283}, {98, 
    0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{98, 283},
  PlotRange->{{0, 98}, {0, 283}}]], "Output",
 ImageSize->{102, 283},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1253477709]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   ButtonBox["RootLevel",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/RootLevel"],
   FontFamily->"Verdana"]], "InlineFormula"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["WeightSystem",
    BaseStyle->"Link",
    ButtonData->"paclet:LieART/ref/WeightSystem"],
   FontFamily->"Verdana"]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["LieART: Lie Algebras and Representation Theory",
 BaseStyle->"Link",
 ButtonData->"paclet:LieART/guide/LieART"]], "MoreAbout",
 CellID->1242440384]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"RootSystem - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2012, 7, 17, 8, 55, 49.363352}", "context" -> "LieART`", 
    "keywords" -> {}, "index" -> True, "label" -> 
    "LieART Package Paclet Symbol", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "RootSystem[algebra] generates the complete root system of algebra.", 
    "synonyms" -> {}, "title" -> "RootSystem", "type" -> "Symbol", "uri" -> 
    "LieART/ref/RootSystem"}, "LinkTrails" -> "", "SearchTextTranslated" -> 
  ""},
CellContext->"Global`",
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Linux x86 (64-bit) (October 10, 2011)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5552, 167, 462, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->1836740536]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 54065, 1355}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[603, 21, 76, 1, 3, "SymbolColorBar"],
Cell[682, 24, 213, 5, 19, "LinkTrail"],
Cell[898, 31, 2666, 61, 45, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3589, 96, 53, 1, 54, "ObjectName",
 CellID->1224892054],
Cell[3645, 99, 485, 15, 85, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[4167, 119, 580, 17, 40, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->652111015],
Cell[4750, 138, 765, 24, 70, "Notes",
 CellID->25488050]
}, Closed]],
Cell[CellGroupData[{
Cell[5552, 167, 462, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1836740536],
Cell[CellGroupData[{
Cell[6039, 184, 148, 5, 33, "ExampleSection",
 CellID->104708365],
Cell[6190, 191, 115, 3, 28, "Input",
 CellID->808202143],
Cell[6308, 196, 385, 10, 49, "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->286767578],
Cell[6696, 208, 206, 5, 28, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->595436105],
Cell[6905, 215, 933, 31, 393, "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->762984660],
Cell[7841, 248, 410, 10, 49, "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->1780311060],
Cell[8254, 260, 208, 5, 28, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->72060683],
Cell[8465, 267, 1036, 20, 101, "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->1070985490],
Cell[9504, 289, 305, 9, 34, "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->1705940864],
Cell[9812, 300, 173, 4, 26, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->724947500],
Cell[9988, 306, 8151, 254, 165, "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->997410006],
Cell[18142, 562, 320, 8, 34, "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->758759793],
Cell[18465, 572, 683, 19, 96, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->457052194],
Cell[19151, 593, 8284, 143, 675, "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->1715753764],
Cell[27438, 738, 305, 9, 34, "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellID->559045901],
Cell[27746, 749, 243, 6, 28, "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellID->1949327032],
Cell[27992, 757, 4951, 89, 252, "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellID->596608485],
Cell[CellGroupData[{
Cell[32968, 850, 126, 3, 6, "ExampleDelimiter",
 CellID->1554176470],
Cell[33097, 855, 603, 15, 64, "ExampleText",
 CellID->1390652962],
Cell[CellGroupData[{
Cell[33725, 874, 181, 6, 28, "Input",
 CellID->176702185],
Cell[33909, 882, 860, 30, 393, "Output",
 CellID->1513720310]
}, Open  ]],
Cell[34784, 915, 540, 15, 64, "ExampleText",
 CellID->236626885],
Cell[CellGroupData[{
Cell[35349, 934, 187, 6, 28, "Input",
 CellID->1494432602],
Cell[35539, 942, 1052, 30, 393, "Output",
 CellID->1299703567]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[36640, 978, 125, 3, 6, "ExampleDelimiter",
 CellID->390710272],
Cell[36768, 983, 82, 1, 34, "ExampleText",
 CellID->2006216530],
Cell[CellGroupData[{
Cell[36875, 988, 177, 5, 28, "Input",
 CellID->2021921499],
Cell[37055, 995, 10454, 179, 399, "Output",
 CellID->43123630]
}, Open  ]],
Cell[47524, 1177, 168, 6, 34, "ExampleText",
 CellID->1218963535],
Cell[CellGroupData[{
Cell[47717, 1187, 174, 5, 28, "Input",
 CellID->904124925],
Cell[47894, 1194, 3166, 60, 304, "Output",
 CellID->1253477709]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51133, 1262, 417, 12, 45, "SeeAlsoSection",
 CellID->1255426704],
Cell[51553, 1276, 514, 18, 21, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[52104, 1299, 419, 12, 45, "MoreAboutSection",
 CellID->38303248],
Cell[52526, 1313, 172, 3, 18, "MoreAbout",
 CellID->1242440384]
}, Open  ]],
Cell[52713, 1319, 23, 0, 42, "FooterCell"]
}
]
*)

(* End of internal cache information *)

